.paragraph--type--horizontal-card-full-width {
  padding-top: 56px;
  padding-bottom: 56px;
  padding: 56px 20px;
  margin: 0 auto;
  width: 100%;
  position: relative;
  z-index: 0;
}
.paragraph--type--horizontal-card-full-width .credit,
.paragraph--type--horizontal-card-full-width .field--name-field-hero-text-color {
  display: none;
}
.paragraph--type--horizontal-card-full-width .mobile-image {
  display: none;
}
@media (max-width: 767px) {
  .paragraph--type--horizontal-card-full-width .mobile-image {
    display: inline-block;
    width: 134px;
    height: 100%;
  }
  .paragraph--type--horizontal-card-full-width .mobile-image * {
    width: 100%;
    display: inline;
  }
}
.paragraph--type--horizontal-card-full-width .desktop-image {
  display: inline-block;
  width: 354px;
}
@media (max-width: 767px) {
  .paragraph--type--horizontal-card-full-width .desktop-image {
    display: none;
  }
}
.paragraph--type--horizontal-card-full-width:before {
  background-color: rgb(245, 247, 246);
  background-size: 100%;
  content: "";
  position: absolute;
  margin: 0 auto;
  left: 50%;
  width: 100vw;
  height: 100%;
  transform: translate(-50%, 0);
  background-position: top;
  z-index: -1;
  top: 0;
}
@media (max-width: 767px) {
  .paragraph--type--horizontal-card-full-width {
    padding: 32px 0px 22px 0px;
  }
}
.paragraph--type--horizontal-card-full-width.grey:before {
  background-color: rgb(245, 247, 246);
  background-size: 100%;
  content: "";
  position: absolute;
  margin: 0 auto;
  left: 50%;
  width: 100vw;
  height: 100%;
  transform: translate(-50%, 0);
  background-position: top;
  z-index: -1;
  top: 0;
}
.paragraph--type--horizontal-card-full-width.light-blue:before {
  background-color: rgb(225, 233, 255);
  background-size: 100%;
  content: "";
  position: absolute;
  margin: 0 auto;
  left: 50%;
  width: 100vw;
  height: 100%;
  transform: translate(-50%, 0);
  background-position: top;
  z-index: -1;
  top: 0;
}
.paragraph--type--horizontal-card-full-width .field--name-field-block-title {
  font-family: "Lora Bold", serif;
  color: rgb(26, 26, 28);
  font-size: 40px;
  margin: 0 auto 24px;
  line-height: 51px;
  letter-spacing: -0.96px;
}
@media (max-width: 767px) {
  .paragraph--type--horizontal-card-full-width .field--name-field-block-title {
    width: 100%;
    max-width: 100%;
    font-size: 24px;
    margin: 0 auto 32px;
    line-height: 23px;
  }
}
.paragraph--type--horizontal-card-full-width .field--name-field-unlimited-paragraphs > .field--item:not(.field--name-field-la-media-image, .field--name-field-media-image-file) {
  margin: 0 auto;
  padding-right: 18px;
}
@media (max-width: 767px) {
  .paragraph--type--horizontal-card-full-width .field--name-field-unlimited-paragraphs > .field--item:not(.field--name-field-la-media-image, .field--name-field-media-image-file) {
    width: 100%;
    max-width: 100%;
    padding-right: 0px;
  }
}
.paragraph--type--horizontal-card-full-width .field--name-field-unlimited-paragraphs > .field--item:not(.field--name-field-la-media-image, .field--name-field-media-image-file) a {
  cursor: pointer;
  color: rgb(66, 66, 69);
}
.paragraph--type--horizontal-card-full-width .field--name-field-unlimited-paragraphs > .field--item:not(.field--name-field-la-media-image, .field--name-field-media-image-file) .related-link-card {
  width: 100%;
  display: block;
  background: rgb(255, 255, 255);
  border-radius: 10px;
  margin-bottom: 10px;
  box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.14);
  overflow: hidden;
}
.paragraph--type--horizontal-card-full-width .field--name-field-unlimited-paragraphs > .field--item:not(.field--name-field-la-media-image, .field--name-field-media-image-file) .related-link-card:hover {
  background-color: rgb(255, 255, 255);
  border-radius: 10px;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.14);
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.14);
}
.paragraph--type--horizontal-card-full-width .field--name-field-unlimited-paragraphs > .field--item:not(.field--name-field-la-media-image, .field--name-field-media-image-file) .related-link-card:active {
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.14);
  background-color: rgb(224, 227, 232);
  border-radius: 10px;
}
.paragraph--type--horizontal-card-full-width .field--name-field-unlimited-paragraphs > .field--item:not(.field--name-field-la-media-image, .field--name-field-media-image-file) .related-link-card:focus {
  border: 2px solid rgb(65, 105, 226);
  border-radius: 10px;
}
@media (min-width: 990px) {
  .paragraph--type--horizontal-card-full-width .field--name-field-unlimited-paragraphs > .field--item:not(.field--name-field-la-media-image, .field--name-field-media-image-file) .related-link-card {
    height: 200px;
  }
}
@media (min-width: 768px) and (max-width: 899px) {
  .paragraph--type--horizontal-card-full-width .field--name-field-unlimited-paragraphs > .field--item:not(.field--name-field-la-media-image, .field--name-field-media-image-file) .related-link-card {
    height: 192px;
  }
}
@media (max-width: 767px) {
  .paragraph--type--horizontal-card-full-width .field--name-field-unlimited-paragraphs > .field--item:not(.field--name-field-la-media-image, .field--name-field-media-image-file) .related-link-card {
    height: 160px;
  }
}
.paragraph--type--horizontal-card-full-width .field--name-field-unlimited-paragraphs > .field--item:not(.field--name-field-la-media-image, .field--name-field-media-image-file) .related-link-card img {
  border-radius: 10px 0 0 10px;
}
@media (min-width: 990px) {
  .paragraph--type--horizontal-card-full-width .field--name-field-unlimited-paragraphs > .field--item:not(.field--name-field-la-media-image, .field--name-field-media-image-file) .related-link-card img {
    height: 200px;
  }
}
.paragraph--type--horizontal-card-full-width .field--name-field-unlimited-paragraphs > .field--item:not(.field--name-field-la-media-image, .field--name-field-media-image-file) .related-link-card.ext {
  padding: 0;
}
.paragraph--type--horizontal-card-full-width .field--name-field-unlimited-paragraphs > .field--item:not(.field--name-field-la-media-image, .field--name-field-media-image-file) .related-link-card.ext svg.ext {
  display: none;
}
.paragraph--type--horizontal-card-full-width .field--name-field-unlimited-paragraphs > .field--item:not(.field--name-field-la-media-image, .field--name-field-media-image-file) .related-link-card .paragraph--type--hero-paragraph {
  display: inline-block;
}
.paragraph--type--horizontal-card-full-width .field--name-field-unlimited-paragraphs > .field--item:not(.field--name-field-la-media-image, .field--name-field-media-image-file) .related-link-card .paragraph--type--hero-paragraph .field--name-field-hero-caption {
  display: none;
}
@media (min-width: 768px) {
  .paragraph--type--horizontal-card-full-width .field--name-field-unlimited-paragraphs > .field--item:not(.field--name-field-la-media-image, .field--name-field-media-image-file) .related-link-card .paragraph--type--hero-paragraph {
    width: 354px;
  }
}
.paragraph--type--horizontal-card-full-width .field--name-field-unlimited-paragraphs > .field--item:not(.field--name-field-la-media-image, .field--name-field-media-image-file) .related-link-card .paragraph--type--hero-paragraph .img-responsive {
  border-radius: 10px 0 0 10px;
}
@media (max-width: 767px) {
  .paragraph--type--horizontal-card-full-width .field--name-field-unlimited-paragraphs > .field--item:not(.field--name-field-la-media-image, .field--name-field-media-image-file) .related-link-card .paragraph--type--hero-paragraph .img-responsive {
    height: 160px;
    object-fit: cover;
  }
}
.paragraph--type--horizontal-card-full-width .field--name-field-unlimited-paragraphs > .field--item:not(.field--name-field-la-media-image, .field--name-field-media-image-file) .related-link-card .paragraph--type--hero-paragraph .field--name-field-hero-image-title {
  display: none;
}
.paragraph--type--horizontal-card-full-width .field--name-field-unlimited-paragraphs > .field--item:not(.field--name-field-la-media-image, .field--name-field-media-image-file) .related-link-card .paragraph--type--hero-paragraph .field--name-field-media-copyright {
  display: none;
}
.paragraph--type--horizontal-card-full-width .field--name-field-unlimited-paragraphs > .field--item:not(.field--name-field-la-media-image, .field--name-field-media-image-file) .related-link-card .small-image {
  display: none;
}
@media (max-width: 767px) {
  .paragraph--type--horizontal-card-full-width .field--name-field-unlimited-paragraphs > .field--item:not(.field--name-field-la-media-image, .field--name-field-media-image-file) .related-link-card .small-image {
    width: 134px;
    display: inline-block;
    border-radius: 10px 0 0 10px;
  }
}
.paragraph--type--horizontal-card-full-width .field--name-field-unlimited-paragraphs > .field--item:not(.field--name-field-la-media-image, .field--name-field-media-image-file) .related-link-card.has-image .info-container {
  padding-bottom: 0;
}
.paragraph--type--horizontal-card-full-width .field--name-field-unlimited-paragraphs > .field--item:not(.field--name-field-la-media-image, .field--name-field-media-image-file) .related-link-card .info-container {
  display: inline-block;
  width: calc(100% - 354px - 10px);
  vertical-align: top;
  padding: 21px 23px;
  overflow: hidden;
}
@media (max-width: 767px) {
  .paragraph--type--horizontal-card-full-width .field--name-field-unlimited-paragraphs > .field--item:not(.field--name-field-la-media-image, .field--name-field-media-image-file) .related-link-card .info-container {
    width: calc(100% - 137px);
    padding: 10px 10px;
  }
}
.paragraph--type--horizontal-card-full-width .field--name-field-unlimited-paragraphs > .field--item:not(.field--name-field-la-media-image, .field--name-field-media-image-file) .related-link-card .info-container .tag-card {
  font-family: "Lora Regular", serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 26px;
  color: rgb(66, 66, 69);
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  margin-bottom: 10px;
}
@media (max-width: 767px) {
  .paragraph--type--horizontal-card-full-width .field--name-field-unlimited-paragraphs > .field--item:not(.field--name-field-la-media-image, .field--name-field-media-image-file) .related-link-card .info-container .tag-card {
    font-size: 17px;
    line-height: 20px;
  }
}
.paragraph--type--horizontal-card-full-width .field--name-field-unlimited-paragraphs > .field--item:not(.field--name-field-la-media-image, .field--name-field-media-image-file) .related-link-card .info-container .title-card {
  font-family: "Merriweather Sans Regular", sans-serif;
  font-size: 14px;
  line-height: 24px;
  color: rgb(66, 66, 69);
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
  overflow: hidden;
}
@media (max-width: 767px) {
  .paragraph--type--horizontal-card-full-width .field--name-field-unlimited-paragraphs > .field--item:not(.field--name-field-la-media-image, .field--name-field-media-image-file) .related-link-card .info-container .title-card {
    font-size: 14px;
    line-height: 16px;
  }
}
.paragraph--type--horizontal-card-full-width .field--name-field-unlimited-paragraphs > .field--item:not(.field--name-field-la-media-image, .field--name-field-media-image-file) .related-link-card.no-image {
  height: fit-content;
}
.paragraph--type--horizontal-card-full-width .field--name-field-unlimited-paragraphs > .field--item:not(.field--name-field-la-media-image, .field--name-field-media-image-file) .related-link-card.no-image .desktop-image,
.paragraph--type--horizontal-card-full-width .field--name-field-unlimited-paragraphs > .field--item:not(.field--name-field-la-media-image, .field--name-field-media-image-file) .related-link-card.no-image .mobile-image {
  display: none;
}
.paragraph--type--horizontal-card-full-width .field--name-field-unlimited-paragraphs > .field--item:not(.field--name-field-la-media-image, .field--name-field-media-image-file) .related-link-card.no-image .info-container {
  width: 100%;
}
.paragraph--type--horizontal-card-full-width .field--name-field-unlimited-paragraphs > .field--item:not(.field--name-field-la-media-image, .field--name-field-media-image-file) .related-link-card.no-image .info-container .title-card {
  -webkit-line-clamp: 3;
}
.paragraph--type--horizontal-card-full-width .field--name-field-unlimited-paragraphs > .field--item:not(.field--name-field-la-media-image, .field--name-field-media-image-file) .related-link-card .field--name-field-la-media-image .field--name-field-media-copyright {
  display: none;
}
.paragraph--type--horizontal-card-full-width .field--name-field-unlimited-paragraphs > .field--item:not(.field--name-field-la-media-image, .field--name-field-media-image-file) .related-link-card:focus {
  border: none;
  outline: 2px solid rgb(65, 105, 226);
}

@media (max-width: 767px) {
  #main.main-container.landing-page-with-sidebar .paragraph--type--horizontal-card-full-width {
    padding-left: 12px;
    padding-right: 12px;
  }
}

@media (min-width: 768px) {
  .node--type-landing-page .paragraph--type--horizontal-card-full-width {
    padding-top: 50px;
    padding-bottom: 40px;
  }
}
